IQ-Plus'ta Loader Version Farkına Son !

cemil55

Gold Member
Sayın Meslekdaşlar, bildiğiniz gibi hasbel kader kanal listeleri hazırlıyorum.Emek verip Hazırlıyorsun.Yeni yazılım çıktığında;Bu kanal listesini yeni yazılımda kullanamıyorsun.Dolambaçlı yollardan çözmek mümkün.Çünkü Yazılımların versiyonu farklı birde isimleri farklı(SKY-TRUMAN-GLOBO vs.)Bu durumu kısa zaman önce yaşadım.Cihazın FLASH'ını JTAG'la yazmak zorunda kaldım.Bu duruma pratik bir çözüm buldum.Aşağıda vereceğim loaderi kullanın ve birde şu kanal editörünü.Sorun Ortadan kalkacaktır.

YAPILAN TESTLER:1.
Bu loader'le(ALI Upgrade Ver1.1.0):1.2.48 Yazılımından 1.2.82 yazılımına kadar, Yazılımları tek tek attım.Hiçbir yazılımın sonunda cihazın LOADER VERSİON: M3329C 1.0.3 olmadı.Hepsinin loader versionları aynı ve şu:LOADER VERSİON: M3329C 1.0.2


2.Klasik herkesin kullndığı "IQ & IQ PLUS yükleme loaderi (Ver.2.0.05)" ile 1.2.81 ve 1.2.82 yazılımlarını sıra ile attım.Cihazın loader versionu :M3329C 1.0.3 oldu.Geriye dönük bir yazılım atmak istediğimde "STB" hatası verdi.
IQ serisi elimde olan loaderleri kullanarak:IQ-PLUS'a eski versionlu bir yazılım atamadım.STB hatası verdi.

3.
ALI Upgrade 1.1.0'la:Eski versionlu yazılımları sıra ile Tek tek attım.Sorun yaratmadı.Fakat cihazın loader versionu:M3329C 1.0.3 olarak kaldı.


SONUÇ:Bu ikiliyi Kulanırsanız:Yazılım ve kanal listesi yüklemelerinde sorun yaşamazsınız.... Sizlerle paylaşmak istedim.... Saygılar...

YUMATU IQ-PLUS'ta Sağlam cihazmış.İnanmayacaksınız belki;3-4 Saat içinde süerkli yazılım ve kanal listesi yükledim.Bu testleri yapmak için.Gık demedi.Ben bu mikro FLASH'ın bu kadar yüke dayanacağını hiç tahmin etmezdim.
 

Eklentiler

Son düzenleyen: Moderatör:
Yukarı